html {
    font-family: 'Montserrat', sans-serif;
    color: #333333;
}
.text-query{
	float: right;
	margin: 75px 50px 0px 0px;
	text-align: left;
}
table {
  border-collapse: collapse;
  border: 1px solid black;
  table-layout: auto;
  width: 150px;
  float: right;  
} 
th,td {
  border: 1px solid black;
}
